_COLLECTION_INFO:
    technical_name: default
    name: Default
    image: aes_skins_thumb.png
    background: aes_skins_bg.png
    order: default_1,default_2,default_3,default_4,default_5,default_6
    weight: 1

default_1:
    name: Default 1
    description: A simple skin with a green shirt
    texture: skin_default1.png
    author: Zughy
    
default_2:
    name: Default 2
    description: A simple skin with a yellow shirt
    texture: skin_default2.png
    author: Zughy
    
default_3:
    name: Default 3
    description: A simple skin with a pink shirt
    texture: skin_default3.png
    author: Zughy
    
default_4:
    name: Default 4
    description: A simple skin with a green shirt
    texture: skin_default4.png
    author: Zughy

default_5:
    name: Default 5
    description: A simple skin with a yellow shirt
    texture: skin_default5.png
    author: Zughy

default_6:
    name: Default 6
    description: A simple skin with a pink shirt
    texture: skin_default6.png
    author: Zughy
